@media handheld, only screen and (max-width:1172px) {
	html{width:100%;}
	body{width:100%;overflow-x:hidden;}
	*{}
	nav ul{display:none;width:250px;margin-top:55px;margin-right: 24px;position:Relative;padding-top:10px;padding-bottom:10px;border-radius:14px;}
	header nav ul li{display:block;}
	header a.button{display:none;}
	
	nav ul{display:none;width:100%;margin-right: 12px;background:white;}
	header nav ul li{display:block;width:100%;float:none;text-align:center;}
	header nav ul li a{display:block;color:black!important;width:100%;padding-bottom:10px;padding-top:10px;}
	header nav ul li:hover a{color:white!important;}
	header nav ul li:hover{background:#f2296b;}
	header nav ul li.special:hover{background:white;}
	header nav ul li.special:hover a{color:black!important;}
	header nav ul.drop-menu li:hover a{color:white!important;}
	nav a#toggle{margin-top:0px;display:block;position:absolute;left:0;margin-top: 10px;z-index:999;}
	header.fixed nav{position: absolute;left: 0;}	
	ul li .drop{display:none;width:100%;position:absolute;margin:0;right:0;z-index:9999;background:white;}
	ul li .drop ul{margin:0;padding:0;}
	ul li .drop img{display:none;}
	ul li.mobile{display:block!important;}
	#nav-icon1, #nav-icon2, #nav-icon3, #nav-icon4 {
		cursor:pointer;
	  width: 60px;
	  height: 41px;
	  position: relative;
	  -webkit-transform: rotate(0deg);
	  -moz-transform: rotate(0deg);
	  -o-transform: rotate(0deg);
	  transform: rotate(0deg);
	  -webkit-transition: .5s ease-in-out;
	  -moz-transition: .5s ease-in-out;
	  -o-transition: .5s ease-in-out;
	  transition: .5s ease-in-out;
	  cursor: pointer;
	}

	#nav-icon1 span, #nav-icon3 span, #nav-icon4 span {
	  display: block;
	  position: absolute;
	  height:5px;
	  width: 40px;
	  background: white;
	  border-radius: 30px;
	  opacity: 1;
	  left: 0;
	  -webkit-transform: rotate(0deg);
	  -moz-transform: rotate(0deg);
	  -o-transform: rotate(0deg);
	  transform: rotate(0deg);
	  -webkit-transition: .25s ease-in-out;
	  -moz-transition: .25s ease-in-out;
	  -o-transition: .25s ease-in-out;
	  transition: .25s ease-in-out;
	}	
	header.fixed #nav-icon1 span, #nav-icon3 span, #nav-icon4 span {

	  background: black;
	}

	#nav-icon1 span:nth-child(1) {
	  top: 0px;
	}

	#nav-icon1 span:nth-child(2) {
	  top: 10px;
	}

	#nav-icon1 span:nth-child(3) {
	  top: 20px;
	}

	#nav-icon1.open span:nth-child(1) {
	  top: 18px;
	  -webkit-transform: rotate(135deg);
	  -moz-transform: rotate(135deg);
	  -o-transform: rotate(135deg);
	  transform: rotate(135deg);
	}

	#nav-icon1.open span:nth-child(2) {
	  opacity: 0;
	  left: 60px;
	}

	#nav-icon1.open span:nth-child(3) {
	  top: 18px;
	  -webkit-transform: rotate(-135deg);
	  -moz-transform: rotate(-135deg);
	  -o-transform: rotate(-135deg);
	  transform: rotate(-135deg);
	}
	#top{height:auto;min-height:500px;padding-top:120px;}
	#top h1{font-size:5vw;}
	#top .main{position:Relative;}
#top .main{transform:none!important;top:0;}
	
	/*PAGES*/
	.main-lines{padding-bottom:17px;}
#page-top{background-position: center;}
#page-content{padding-bottom:60px;}
.main-team h2{margin:0;}
.main-lines h2{margin:0;}
.about-page .track{margin-bottom:60px!important;}
#page-content .track{margin-bottom:60px!important;}
#page-content .main{width:95%;max-width:100%!important;padding-bottom:0;}
#page-content .main-content{width:50%!important;}
#page-content .main-img{width:40%!important;}
.main-lines{padding-bottom:30px;}
.main-lines .pack{float:none;display:block;margin:0px auto!important;margin-bottom:60px;    padding-bottom: 30px;}
.main-team .team{width:849px!important;margin:0px auto;}
.main-team .owl-prev{left:-9%;}
.main-team .owl-next{right:-9%;}
.main-team{padding:60px 0 0 0;}
	.main-levels .levels{width:265px;margin:0px auto;}
	.main-levels .levels .line-gray{position:relative;width:5px;height:40px;left:0;top:0;margin:0px auto;margin-bottom:15px;}
	.main-levels .levels{width:265px;}
	.main-levels .line{
		    margin-top: 16px;
    margin-bottom: 55px;
	}
	#bottom .main{width:95%;text-align:Center;}
	#bottom ul.links{display:none;}
	#bottom .newsletter{float:none;display:inline-block;text-align:right;margin-left:5%;}
	#bottom .social{float:none;display:inline-block;text-align:right;}
	#bottom .logo{float:none;display:inline-block;text-align:right;margin-left:5%;}
}

@media screen and (max-width:1150px){
#result-box .contact-for-id{width:100%;}
#result-box .contact-for-id .form {width:90%;margin:0px auto;float:none;}
#result-box .input-wrapper .input{height:22px;}
#result-box .input-wrapper{height:35px;}
#result-box .input-wrapper .input{height:35px;}
#result-box .textarea-wrapper{height:80px!important;}
#result-box .textarea-wrapper .msg{height:80px!important;}
#result-box .textarea-wrapper .input{padding-top:3px;}
.contact-for-id{padding-top: 20px;}
#result-box .input-wrapper{width:350px;max-width:90%;margin:0px auto;margin-bottom:8px;}
	#page-content .main{max-width:90%!important;}
	#result-box .line{margin-bottom:15px;margin-top:10px;}
	#result-box .form h1{font-size:27px;}
	#result-box .form h2{font-size:24px;}
	#result-box .form .button{height:34px;width:50%;max-width:180px;font-size:16px;}
	#top .main{max-width:90%;}
	#top .search{width:100%;height:auto;text-align:center;}
	#top .search .input-wrapper{float:none;display:inline-block;margin-bottom:20px;}
	#top .search form{margin:0;width:90%;margin:0px auto;padding-bottom:20px;}
	#top .search .button{float:none;display:inline-block;}
	#hot-projects .main{width:369px;}
	.manage-page .video-container{height:400px;}
	#hot-projects .owl-prev{left:-48px;}
	#hot-projects .owl-next{right:-48px;}
	#services{padding-bottom:40px;padding-top: 40px;margin-top: 40px;}
	#services .main{width:90%;text-align:Center;}
	#services .service{float:none;display:block;margin:0px auto;margin-bottom:40px;}
	#services .line{margin-bottom:30px;}
	#hot-projects .line{margin-bottom:30px;}
	#gallery-projects{padding-top:20px;padding-bottom:40px;}
	#gallery-projects .main{width:600px;}
	#customers{padding-top:20px;}
	.main-customers{padding-top:20px;}
	#customers .line{margin-bottom:40px;}
	.main-customers .line{margin-bottom:40px;}
	#contact .main {width: 90%;}
	#contact .side {float:none;margin:0px auto;}
	#contact .data{width:100%;text-align:Center;}
	#contact .data .info-row{display:inline-block;float:none;}
	#hot-projects{padding-top:20px;}
	#about{padding-top:20px;}
	#about .content{float:none;margin:0px auto;text-align:center;width:90%;}
	#about .pink-line{display:none;}
	#about .content h2{margin-bottom:30px;font-size:52px;}
	#about .content p{font-size:16px;    width: 100%;margin-bottom:30px;}
	#about a.button{float:none;margin:0px auto;}
	#about .big-img{display:none;}
	#gallery-projects .line{margin-bottom:30px;}
	#results .result .bxslider {
		width: 100%!important;
		height: 250px;
	}	
	#results .result .bx-viewport {
		width: 100%!important;
		height: 250px!important;
	}
	#search .second .input-wrapper {
		height: 44px;
		cursor: pointer;
		margin-left: 1.2%;
		width:20%!important;
	}
		.share-page .share-content .text-column:first-child{margin-left:3%;}
	.share-page .share-content .text-column{width:47%;margin-left:0;}
	.share-page .share-content .text-column:nth-child(3){width:100%;margin:0px auto;margin-top:20px;}
.customers-lists > img{display:none;}
}
@media screen and (max-width:1000px){
	#page-content .main-data{padding:40px 2.5% 20px 2.5%;}
	#page-content .data{width:70%;}
	#page-content .woman{display:none;}
	.contact-page .form{float:none;margin:0px auto;padding-top:40px;}
	#page-content .data .info-row{width:50%;margin:0;margin-bottom:20px;}
	#page-content .data .info-row:last-child{width:100%;}
	.manage-page .main-bottom-text{text-align:center;}
	.manage-page .main-bottom-text img{width:30%;position:relative;margin:0px auto;}
	.manage-page .main-bottom-text .content{width:100%;margin:0px auto;text-align:right;}
	.manage-page .main-bottom-text .main{padding-top:40px;}
	#top .main{width:100%;}
	#customers .comment p{top:0;transform: translate(0px, 0);}
	.main-customers .comment p{top:0;transform: translate(0px, 0);}
	#customers .comment{height:auto;width:100%;padding:15px 0 20px 0;}
	.main-customers .comment{height:auto;width:100%;padding:15px 0 20px 0;}
	#customers .main{width:90%;}
	.main-customers .main{width:90%!important;}
	/*PAGES*/
	.main-team .team{width:269px!important;margin:0px auto;}
	.main-team .owl-prev{left:-20%;}
	.main-team .owl-next{right:-20%;}
	#page-content .main-content{float:none;width:100%!important;margin-bottom:30px;}
	#page-content .main-img{float:none!important;margin:0px auto!important;width:55%!important;height:auto;text-align:center;}
	.mng-content img{float:none!important;margin:0px auto!important;width:55%!important;height:auto;text-align:center;}
	#page-content .main-img img{width:auto;height:auto;max-width:100%;}
	.mng-content img{width:auto;height:auto;max-width:100%;}
	.mng-content .left{float:none;text-align:center;}
	.contact-box{width:80%;}
	.contact-box .all{}
	.contact-box .img{display:none;}
	#result-box{width:90%;height:95%;display:none;margin-top: 0;}
	.black-for-box{display:none;}
	#result-box .for-cmp{display:none!important;}
	#result-box .for-mobile{display:block!important;}
	#result-box .gallery{float:none;height:350px;width:100%;}
	#result-box .info {
    width: 100%;
	}
	#result-box .content{font-size: 1.5vw;}
	#result-box .info h3{font-size: 1.8vw;}
	#result-box .info h2{font-size: 2.2vw;}
	#result-box .icons-column li{font-size:1.4vw;}
	#result-box .gallery .bx-controls-auto{left:-3%;}
}
@media screen and (max-width:870px){
	
	#results .side-left {
    width: 49.1%;
}
	#results .side-right {width:44.4%;}
	#results .side-right .result{float:none!important;width:100%;margin-right:0!important;margin-left:0;}
	#top{padding-bottom:100px;}
	#top .main{max-width:100%;}
	#top .search{border-radius:0;}	
	#top .search form{width:450px;}
	#top .search .input-wrapper{display:block;width:100%!important;text-align:right;}
	#top .search .input-wrapper > input{display:block;width:100%!important;}
	#top .search .button{width:100%;padding:0;}
	#top .search .button i{position:relative;margin-right:25px;}
	#top h1{font-size: 7vw;}
	#search .main{width:500px;margin:0px auto;text-align:center;}
	#search .input-wrapper{width:49%!important;margin-top:1px;margin-left:1px;}
	#search .first #size{border-right:1px solid rgb(221,221,221);}
	#search .first #price{border-right:1px solid rgb(221,221,221);}
	#search .first .input-wrapper > span{text-align:right;}
	#search .first .button{width:30%;margin:0px auto!important;margin-top:15px!important;float:none;}
	#search .second{display:none;}
.customers-lists{text-align:center;min-height:auto;padding-bottom:60px;margin:0px auto;}
.customers-lists ul.cust-list{float:none;text-align:center;display:inline-block;margin:0px auto;margin-left: 10px;}
	.customers-lists  a.button{margin:0px auto;float:none;}
	#bottom .newsletter{float:none;display:block;text-align:right;margin-left:0;margin:0px auto;margin-bottom:30px;width:70%;}
	#bottom .social{float:none;display:block;text-align:right;margin:0px auto;width:70%;}
	#bottom .logo{float:none;display:block;text-align:center;margin-left:0;margin:0px auto;margin-bottom:30px;}
	#top .search .open-box{width:100%!important;}

}	
@media screen and (max-width:750px){
		#result-box .content{font-size: 2.4vw;}
	#result-box .info h3{font-size: 2.6vw;}
	#result-box .info h2{font-size: 4.5vw;}
	#result-box .info h3 {font-size: 2.9vw;}
	#result-box .contact-for{    width: 150px;
    height: 40px; font-size: 13px;    margin-top: 6px;
}

#result-box .main-data{margin-top:27px;}
	#result-box .icons-column li{font-size:2.2vw;}
	#contact .data .info-row{margin:0px auto!important;}
	.main-customers .comment{border-radius:14px;}
	#customers .comment{border-radius:14px;}
	#contact .side{width:100%;text-align:center;}
	#contact form p{float:none;text-align:Center;}	
	#contact .button{width:100%;float:none;}
	#results .side-left {
		display:none;
	}
	#results .side-right{float:none;margin:0px auto;width:70%;}
	#results .side-right .result{width:80%;margin:0px auto!important;margin-bottom:20px!important;}
	.manage-page .main-bottom-text h2 {
    font-size: 7vw;
	margin-bottom:10px;
	}
	.manage-page .main-bottom-text .button{margin-bottom:15px;}
	.contact-page .form .button{margin-bottom:20px;}
	.black-for-contact{}
	.contact-box{width:90%;}
		.contact-box .logo{top:13px;}
		.contact-box .inner{width:90%;margin-right:0;margin-right:5%;}
	.contact-box{width:90%;height:auto;padding-bottom:20px;}
	.contact-box .inner .content{float:none;width:100%;}
	.contact-box .form .input{width:100%!important;height:44px;}
	.contact-box .form .textarea{width:100%!important;height:80px;}
	.contact-box .inner h2{font-size:7vw;}
	.contact-box .gray-line{display:none;}
	#top .search .open-box{width:100%!important;}
}
@media screen and (max-width:650px){
	#result-box .info h2{font-size:5vw;}
	#result-box .content{font-size:2.9vw;}
	#result-box .info h3 {
    font-size: 3.95vw;
}
	#result-box .icons-column li {
    font-size: 2.65vw;
}
	#result-box .main-data .icon-row{
	    font-size: 3.5vw;
		margin-bottom:15px;
}
#result-box .main-data .icon-row img {
    display: block;
    margin: 0px auto;
    width: 66%;
}
	.contact-page .form{width:100%;}
	.contact-page .line{margin-bottom:15px;}
	.contact-page .form p{margin-bottom:25px;}
	.contact-page .form h1{font-size:7vw;}
	.manage-page .video-container {
		height: 250px;
	}

.manage-page .main-bottom-text img{width:45%;}
.manage-page .main-video{padding-bottom:45px;}
	#page-top h1{font-size:10vw;}
	#page-top{height:200px;}
	.main-lines .line{margin-bottom:35px;}
	.main-team .line{margin-bottom:35px;}
	.main-levels .line{ margin-bottom: 35px!important;}
	#page-content .main-content h2{font-size:7vw;}
	.main-lines h2{font-size:7vw;}
	.main-team h2{font-size:7vw;}
	.main-levels h2{font-size:7vw;}
	#page-content .main-content{width:90%!important;margin:0px auto;float:none;}
	#page-content .main-img img{margin-top:15px;}
	.main-lines{padding:40px 0 20px 0;}
	.main-team{padding:40px 0 0 0;}
	#page-content .track{margin-bottom:40px!important;}
	#top .search form{width:90%;}
	#top h1{font-size: 8.5vw;}
	#gallery-projects .column-projects{margin:0px auto;float:none;width:270px;}
	#gallery-projects .column-projects:nth-child(4){margin:0px auto!important;float:none;width:270px;}
	#gallery-projects .main {
    width: 90%;
	}.main-lines .pack span.title {
    font-size: 5.2vw;}
		#results .side-right{float:none;margin:0px auto;width:90%;}
	#results .side-right .result{width:80%;margin:0px auto!important;margin-bottom:20px!important;}
	#about .content h2 {font-size: 8vw;}
	#hot-projects h2 {font-size: 8vw;}
	#services h2 {font-size: 8vw;}
	#gallery-projects h2 {font-size: 8vw;}
	#customers h2 {font-size: 8vw;}
	.main-customers h2 {font-size: 8vw;}
	#contact h2 {font-size: 8vw;}
	.share-page .share-content{padding-top:40px;}
	.share-page > .main > a.button{    margin-top: 40px;
    margin-bottom: 40px;}
}
@media screen and (max-width:600px){
	#top .search .open-box .amount .icon i{font-size:4vw;}
	#page-content .data .info-row{width:43%;}
	#page-content .data .info-row:nth-child(2n+2){margin-right:14%;}
	#page-content .data {
    width: 100%;text-align:Center;
}
	#bottom .newsletter{width:95%;}
	#bottom .social{width:95%;}
	.share-page .share-content .text-column {
    width: 95%!important;margin:0px auto;
    float: none;margin-bottom:15px;
	}
	#search .main{width:90%;}
	#search .input-wrapper{width:100%!important;}
	#about .content h2 {font-size: 11vw;}
	#hot-projects h2 {font-size: 11vw;}
	#gallery-projects h2 {font-size: 11vw;}
	#services h2 {font-size: 11vw;}
	#customers h2 {font-size: 11vw;}
	.main-customers h2 {font-size: 11vw;}
	#contact h2 {font-size: 11vw;}

}
@media screen and (max-width:480px){
	.contact-page .form .button {
		float:none;
		margin:0px auto;
    margin-bottom: 20px;
	}
	#hot-projects .main{width:280px;}
	#hot-projects .circle {
		width: 280px;
		height: 280px;
		position: relative;
		border-radius: 50%;
		overflow: hidden;
		background-size: cover!important;
	}
	header nav ul li a{color:#1f2d3d;}
		#results .side-right .result{width:100%;margin:0px auto!important;margin-bottom:20px!important;}

	.main-team .team{width:220px!important;margin:0px auto;}
	.main-team .team .person{width:220px!important;margin:0px auto;}
	.main-team .owl-prev{left:-20%;}
	.main-team .team .img{height:235px;}
	.main-team .owl-next{right:-20%;}
	#results .side-right .results-info span {
		font-size: 4vw;
	}
}